data:
  activityKind:
    description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Діяльність готелів і подібних засобів тимчасового розміщування
    id: '55.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54056'
    streetAddress: Україна, 54056, Миколаївська обл., місто Миколаїв, ПРОСПЕКТ МИРУ,
      будинок 54-В, корпус 5, офіс 502
  founders:
  - address:
      countryName: Україна
      postalCode: '65014'
      streetAddress: Україна, 65014, Миколаївська обл., місто Миколаїв, ВУЛИЦЯ ФАЛЄЄВСЬКА,
        будинок 12
    capital: 3000
    first_middle_name: МИКОЛА ВАСИЛЬОВИЧ
    last_name: МЕНЮК
    name: МЕНЮК МИКОЛА ВАСИЛЬОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41480776'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "МИКОЛАЇВ ТЕХЕКСПЕРТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "МИКОЛАЇВ ТЕХЕКСПЕРТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 66352f71791c456c9cbeeb89428f7223
  sourceDate: '2022-08-05T07:02:31+00:00'
  sourceRequests:
  - req-5c852fe1-5e17-41c0-807f-7caaa61bd0a0
  version: 2.0.0
